LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XSVGPrinter Member List

This is the complete list of members for XSVGPrinter, including all inherited members.

acquire() | XInterface |
endJob() | XSVGPrinter |
printPage([in] sequence< byte > aPrintPage) | XSVGPrinter |
queryInterface([in] type aType) | XInterface |
release() | XInterface |
startJob([in] com::sun::star::xml::sax::XDocumentHandler aHandler, [in] sequence< byte > aJobSetup, [in] string aJobName, [in] unsigned long nCopies, [in] boolean bCollate) | XSVGPrinter |